[HEADER]
VERSION=3
CAMERA_COUNT=8
SET_NAME=

[CAMERA_0]
NAME=s\f
POSITION=23.8669 ,2.78828 ,10.2532
FORWARD=-0.824671 ,-0.208459 ,-0.52581
UP=-0.175772 ,0.978031 ,-0.112073
MIN_FOV=50
MAX_FOV=57
IN_POINT=0
OUT_POINT=0.0233683
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=cam1
POSITION=133.09 ,1.24476 ,-84.1309
FORWARD=-0.539556 ,0.00350257 ,0.841957
UP=0.00188735 ,0.999994 ,-0.00294771
MIN_FOV=6
MAX_FOV=15
IN_POINT=0.0233683
OUT_POINT=0.107977
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=cam2
POSITION=601.06 ,5.89455 ,-29.6283
FORWARD=-0.952326 ,-0.204543 ,-0.226437
UP=-0.199002 ,0.978858 ,-0.0473187
MIN_FOV=4
MAX_FOV=52
IN_POINT=0.107977
OUT_POINT=0.323932
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=cam3
POSITION=619.53 ,3.76894 ,-264.651
FORWARD=-0.0151424 ,-0.0204124 ,0.99968
UP=-0.000309158 ,0.999793 ,0.0204109
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.323932
OUT_POINT=0.448832
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=cam4
POSITION=312.956 ,3.06865 ,-92.9752
FORWARD=0.896877 ,-0.00958142 ,-0.442189
UP=0.00859286 ,0.999953 ,-0.00423676
MIN_FOV=4
MAX_FOV=19
IN_POINT=0.448832
OUT_POINT=0.64867
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=cam5
POSITION=0.770697 ,2.69332 ,-69.6761
FORWARD=0.971977 ,-0.00641566 ,-0.235018
UP=0.00623457 ,0.999979 ,-0.00150774
MIN_FOV=6
MAX_FOV=22
IN_POINT=0.64867
OUT_POINT=0.810637
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=cam6
POSITION=-200.504 ,1.78906 ,0.868707
FORWARD=0.960069 ,-0.00191558 ,-0.27979
UP=0.00183809 ,0.999998 ,-0.000535953
MIN_FOV=10
MAX_FOV=31
IN_POINT=0.810637
OUT_POINT=0.91942
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=cam7
POSITION=23.6973 ,3.07931 ,10.132
FORWARD=-0.989025 ,-0.100079 ,-0.108746
UP=-0.0994813 ,0.994977 ,-0.0109379
MIN_FOV=15
MAX_FOV=45
IN_POINT=0.91942
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

